[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted libgpg-error 1.26-2~bpo8+1 (source amd64 all) into jessie-backports, jessie-backports



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 08 Feb 2017 17:40:35 +0100
Source: libgpg-error
Binary: libgpg-error-dev libgpg-error0 libgpg-error0-udeb libgpg-error-mingw-w64-dev
Architecture: source amd64 all
Version: 1.26-2~bpo8+1
Distribution: jessie-backports
Urgency: medium
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Changed-By: Luca Capello <luca.capello@infomaniak.com>
Description:
 libgpg-error-dev - library for common error values and messages in GnuPG components
 libgpg-error-mingw-w64-dev - library of error values and messages in GnuPG (Windows developmen
 libgpg-error0 - library for common error values and messages in GnuPG components
 libgpg-error0-udeb - library for common error values and messages in GnuPG components (udeb)
Closes: 777374 812832 816240 822343 823630 823631 843361
Changes:
 libgpg-error (1.26-2~bpo8+1) jessie-backports; urgency=medium
 .
   * Rebuild for jessie-backports.
   * debian/control:
     + add myself to Uploaders:.
   * debian/gbp.conf:
     + add debian-branch=jessie-backports.
 .
 libgpg-error (1.26-2) unstable; urgency=medium
 .
   * bump symbols version for gpgrt_yield to 1.25
 .
 libgpg-error (1.26-1) unstable; urgency=medium
 .
   * new upstream release.
 .
 libgpg-error (1.25-2) unstable; urgency=medium
 .
   * fix misspellings in error descriptions.
 .
 libgpg-error (1.25-1) unstable; urgency=medium
 .
   * new upstream version
   * update debian/watch
   * remove unused lintian override
   * refresh patches
   * update symbols
   * add all hardening flags
   * bump to debhelper 10
   * wrap-and-sort -ast
 .
 libgpg-error (1.24-2) unstable; urgency=medium
 .
   * Drop smurf from uploaders (Closes: #843361)
 .
 libgpg-error (1.24-1) unstable; urgency=medium
 .
   * New upstream release
 .
 libgpg-error (1.23-1) unstable; urgency=medium
 .
   * new upstream release
 .
 libgpg-error (1.22-2) unstable; urgency=medium
 .
   * added powerpcspe and tilegx configs (Closes: #823630, #823631)
 .
 libgpg-error (1.22-1) unstable; urgency=medium
 .
   * new upstream release (Closes: #822343)
 .
 libgpg-error (1.21-3) unstable; urgency=medium
 .
   * add cross-compiling headers for several other architectures (Closes:
     #816240, #812832)
 .
 libgpg-error (1.21-2) unstable; urgency=medium
 .
   * build out-of-tree for cleanliness
   * added libgpg-error-mingw-w64-dev package, in preparation for
     cross-building win32-loader component gpgv.exe
 .
 libgpg-error (1.21-1) unstable; urgency=medium
 .
   * New upstream release.
 .
 libgpg-error (1.20-1) unstable; urgency=medium
 .
   * New upstream release
   * use new upstream default of no embedding build timestamp
 .
 libgpg-error (1.19-2) unstable; urgency=medium
 .
   * upload to unstable
 .
 libgpg-error (1.19-1) experimental; urgency=medium
 .
   * New Upstream Version
 .
 libgpg-error (1.18-1) experimental; urgency=medium
 .
   * New Upstream Version
   * debian/patches: dropped most, already applied upstream
   * avoid breakage with gcc 5 (Closes: #777374)
Checksums-Sha1:
 3b46a51a003d82924db6f1a22c591aeab3a5fbe3 2438 libgpg-error_1.26-2~bpo8+1.dsc
 9a926e7ee6309e539313443555535d49a2a5c9f1 798096 libgpg-error_1.26.orig.tar.bz2
 18513e1a8fd1ebaa7adac5a78b1327372465e415 12876 libgpg-error_1.26-2~bpo8+1.debian.tar.xz
 9af38107607d7f68ef50d6fb38eb27ff7031ea6b 85012 libgpg-error-dev_1.26-2~bpo8+1_amd64.deb
 2de73188786a4388190ad06adeebd7d3ada1e9c1 112488 libgpg-error0_1.26-2~bpo8+1_amd64.deb
 74ce73ab2ba6182ff95f2aba71757fdd2cc043f5 29526 libgpg-error0-udeb_1.26-2~bpo8+1_amd64.udeb
 78ee542b832250d2ba706d9870f43d4ad44fe0aa 331778 libgpg-error-mingw-w64-dev_1.26-2~bpo8+1_all.deb
Checksums-Sha256:
 a918b6f52da0d11d8b7c63c63d487acbc7406743904a2959ac24b5a7aa67dd87 2438 libgpg-error_1.26-2~bpo8+1.dsc
 4c4bcbc90116932e3acd37b37812d8653b1b189c1904985898e860af818aee69 798096 libgpg-error_1.26.orig.tar.bz2
 0da801ab82e479a3cd206d44260f520a4d69f34d0b37dc82f4f0170aebc6ab6f 12876 libgpg-error_1.26-2~bpo8+1.debian.tar.xz
 00990816f32ecc143686eff0c8d073c7dc738d66c3a862b630491326d9f8699c 85012 libgpg-error-dev_1.26-2~bpo8+1_amd64.deb
 f8a99511696e99b4ed33556f605b27512fa1231345ba84240c3748371502532f 112488 libgpg-error0_1.26-2~bpo8+1_amd64.deb
 bbe7eefa4225da8d2d90a5da5d029b0fe28dcf3a34abe095a462227e386ea200 29526 libgpg-error0-udeb_1.26-2~bpo8+1_amd64.udeb
 881796abdb6117e584a8a9072fc92480c7e406e4848a2890c6da660dd03e09f4 331778 libgpg-error-mingw-w64-dev_1.26-2~bpo8+1_all.deb
Files:
 44ec0ec1bf9a598701b1ca0c89aa3590 2438 libs standard libgpg-error_1.26-2~bpo8+1.dsc
 97456709dbbcbb69354317ffe3e347cd 798096 libs standard libgpg-error_1.26.orig.tar.bz2
 2ebcc49c2975318f069d645b7c4c6f97 12876 libs standard libgpg-error_1.26-2~bpo8+1.debian.tar.xz
 2dddcaaa065148401d08d3cc7dda7d4a 85012 libdevel optional libgpg-error-dev_1.26-2~bpo8+1_amd64.deb
 0242c6177e9b5e1327d35e3aeb86d671 112488 libs standard libgpg-error0_1.26-2~bpo8+1_amd64.deb
 e448ec1a08d63ce6618bcbdea74129e2 29526 debian-installer optional libgpg-error0-udeb_1.26-2~bpo8+1_amd64.udeb
 d98679738f997e7a1d8796b7ed845f22 331778 libdevel extra libgpg-error-mingw-w64-dev_1.26-2~bpo8+1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJYm00EAAoJEPN4NMBnXhAxdSYP/3zqPxTsqzho098oQNohvl7i
HhX9WB334dG1VVz1MKUp4MwS2X+x8FotHM3chu4Tb+3wQGLuFkAD/Hq+MDSFOjA2
PJj1ssKhJTJwW3A7xR2qQ/yCdBAZU6/brKrulIKB+4ig7xKnMIaVdjElLZnK0QtV
XzKZJwAHuZLlCCyu3pQhHB5SCl3ui/2qQhUx+v5y1zBTS6NoK44ISe9IiqIpyi5r
Qt+SioRHNsdXTYUDWsFJZAhpjadp4mApA7ViypjSjaQt59m7i8JEMuRYQZ4f8Ebl
fWdYGQzFb0n3cd0hWxCljeUgK9GXJACYbpVopVQ/XyKi2STT2bsWcsCzAj96m8bY
RyAeYCrdxLfLppwCFUxvalNlJNYsNsLAjlBKdng6fAiWuDIrqX5HW77s3qxbPHCn
ZLbfg4jA15nG7Jt+4o24hwohI9y4SZheedYQ1Tisz/bM2Fm16RLSGxTlAx0wSgtZ
GYebS6anl0D+2o1nP4aw4dH53rrcUOCuAL5EsVVVz6M2XUf2EQcpCrbTSFIR6ids
3CFGYBXWoVdM+KM5XWOdpvVmsI3z2cd8ZP0J2yEYhiaEBRIM+3jhNRfdnGLP9Hd2
U1UZ7J7goRRJftgSkr7m/TVMzhtQcd9fUTynTqHbMJQu6k23WkOyNSxgyIABPawz
ryCeFzWkKYuyoeWypvGy
=AThL
-----END PGP SIGNATURE-----


Reply to: